local fn = _gn(0x77E2DD177910E1CF)
--- Sets the position of the arrow icon representing the player on both the minimap and world map.
-- Too bad this wouldn't work over the network (obviously not). Could spoof where we would be.
function Global.SetPlayerBlipPositionThisFrame(x, y)
	return _in2(fn, x, y)
end
